CREATE TABLE gl_legal_entities_bsvs (
    LEGAL_ENTITY_ID          NUMBER(18, 0)    NOT NULL,
    FLEX_VALUE_SET_ID        NUMBER(18, 0)    NOT NULL,
    FLEX_SEGMENT_VALUE       VARCHAR2(100)    NOT NULL,
    START_DATE               DATE         ,
    END_DATE                 DATE         ,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LEGAL_ENTITY_ID          NUMBER(18, 0)    NOT NULL,
    FLEX_VALUE_SET_ID        NUMBER(18, 0)    NOT NULL,
    FLEX_SEGMENT_VALUE       VARCHAR2(100)    NOT NULL,
    START_DATE               DATE         ,
    END_DATE                 DATE         ,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL
);
